
QGIS Application - Feature request #10299

allow multiple overviews in composer

2014-05-18 06:26 AM - Tom Grundy

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18725

Description

For a large map with multiple inset maps, it would be nice to draw the overview of each inset on the main large map.  As far as I can tell in

2.2, you can only have one overview per map object.

Associated revisions

Revision ac005b96 - 2014-07-20 12:30 PM - Nyall Dawson

[FEATURE][composer] Multiple overview frames per composer map (fix #10299)

History

#1 - 2014-05-18 02:15 PM - Nyall Dawson

- Category set to Map Composer/Printing

#2 - 2014-07-20 04:01 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"ac005b96e2bed48555106128859bff9f2334fbb1".
